Bug 82022 - new port misc/p5-Geography-Countries
Summary: new port misc/p5-Geography-Countries
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-06-08 10:30 UTC by dikshie
Modified: 2005-06-10 16:46 UTC (History)
0 users

See Also:


Attachments
p5-Geography-Countries.shar (2.36 KB, text/plain)
2005-06-08 10:30 UTC, dikshie
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description dikshie 2005-06-08 10:30:18 UTC
	I cant find Geography-Countries perl module
        on FreeBSD ports tree

How-To-Repeat: 
	cd /usr/src
	make search key=Geography-Countries
Comment 1 Jean-Yves Lefort freebsd_committer 2005-06-09 00:02:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 2 Jean-Yves Lefort freebsd_committer 2005-06-10 16:46:14 UTC
State Changed
From-To: open->closed

Committed (packing list was wrong), thanks!